using UnityEngine;
using System.Collections;

public class MenuController : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
		if (Input.GetMouseButtonUp (0)) {
			GameObject.Find("Fader").GetComponent<Fader>().FadeOut();
			Invoke("StartGame", 1.1f);
		}
	}

	void StartGame()
	{
		Application.LoadLevel("main");
	}
}
